#topicNavList {
	margin: 0;
	padding: 0 0 10px;
	list-style: none;
	background: none;
	font-size: 12.8px !important; /* important'd for text resizer, will break if not */
	overflow: visible !important;
}

.topicToggler {
	overflow: visible !important;
}

#topicNavList > li {
	display: block;
	border-bottom: 1px solid #ddd;
	padding: 0 0 0 15px;
}

#topicNavList > li > a {
	display: block;
	height: 100%;
	padding: 4px 0;
	text-decoration: none;
}

#topicNavList > li > a:hover {
	background: #566091;
	color: #fff !important;
	text-decoration: none;
}

#topicNavList > li.navArrow {
	position: relative;
	background: transparent url('/images/menu/flyout-arrow-off.gif') 5px center no-repeat;
	padding: 0 0 0 15px;
}

#topicNavList > li.navArrow:hover {
	position: relative;
	background: #566091 url('/images/menu/flyout-arrow-over.gif') 5px center no-repeat;
}

	#topicNavList > li.navArrow:hover a {
		color: #fff;
	}

#topicNavList li:hover, #topicNavList li:hover a {
	background: #566091; 
	color: #ffffff;
} {
	background: #566091; 
	color: #ffffff;
}

#topicNavList > li.navArrow ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #566091;
	position: absolute;
	left: -1000em;
	border-top: 1px solid #ddd;
	width: 250px;
}

#topicNavList > li.navArrow ul li {
	display: block;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 0;
}

#topicNavList > li.navArrow ul li a {
	display: block;
	text-decoration: none;
	background-color: #566091;
	color: #fff;
	padding: 4px;
}

#topicNavList > li.navArrow ul li a:hover {
	background: #272f56;
	color: #ffffff;
}

#topicNavList > li.navArrow:hover ul {
	top: -1px;
	left: -250px;
	z-index: 20;
}

.navSelected {
	background: #fff;
	padding: 0 0 1px;
}

.navSelected > a {
	border-bottom: 1px solid #999999;
}

.navSelected > ul {
    background: none repeat scroll 0 0 #FFF;
/*    border: 1px solid #999999;*/
    list-style: none outside none;
    margin: 10px 13px;
    padding: 10px 15px;
}

.navSelected > ul > li {
	padding: 3px;
	border-bottom: 1px solid #999999;
}
